{% set CodiceModulo = "DOM_TIROCINIO_INDIVIDUALE" %}
{% set Urn = "document:c_g482:concorsi.selezioni;individuale;attivazione.stage.tirocinio;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Occupazione concorsi e assunzione"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda individuale di attivazione di stage o tirocinio"
destinatario_amministrazione=""
destinatario_ufficio="UOLAVORO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.2|28/10/2019"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="BOZ-CON-PRO"
urn_allegato="document:s_italia:stage.tirocinio;bozza.convenzione.progetto.formativo"
descrizione_estesa="Bozza della convenzione e del progetto formativo"
filename="Bozza progetto formativo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di collaborazione occasionale{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - attivazione individuale stage o tirocinio'" id="Oggetto" name="Oggetto" type="hidden"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Domanda individuale di attivazione di stage o tirocinio
</h1>
<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">l'attivazione di stage o tirocinio </p>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Tipologia" name="Tassonomia_Tipologia" label="Tipologia stage o tirocinio" mandatory="true"></div>
        <input id="Tassonomia_Tipologia1" name="Tassonomia_Tipologia" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Tipologia1'>
        <p>
          curriculare
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Tipologia2" name="Tassonomia_Tipologia" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Tipologia2'>
        <p>
          extracurriculare
        </p>
      </label></td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          regolamermente iscritto presso
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
         Corso di studi 
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Facoltà 
        </p>
      </td>
    </tr>
    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Denominazione_Corso_di_studi" name="Denominazione_Corso_di_studi" style="width: 100%;" label="Denominazione corso di studi" mandatory_enabled="true" />
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Denominazione_facolta" name="Denominazione_facolta" style="width: 100%;" label="Denominazione facoltà" mandatory_enabled="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Università
        </p>
      </td>
    </tr>
    <tr><td colspan="2"><input class="inputNormal" id="Denominazione_Univer" name="Denominazione_Univer" style="width: 100%;" label="Università frequetata" /></td></tr>
  </tbody>
</table>


<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          con le seguenti caratteristiche
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Giorno iniziale
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Giorno finale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Data_inizio" name="Parametri_Data_inizio" style="width: 100%;" label="Giorno iniziale" format="date" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Data_fine" name="Parametri_Data_fine" style="width: 100%;" label="Giorno finale" format="date" mandatory="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Struttura desiderata presso la quale effettuare il tirocinio
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_SettoreServizio" name="Parametri_SettoreServizio" style="width: 100%;" label="Settore/servizio di collocazione" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Contenuti dello stage o tirocinio 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Contenuti" name="Tassonomia_Contenuti" label="Contenuti" mandatory="true"></div>
        <input id="Tassonomia_Contenuti1" name="Tassonomia_Contenuti" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Contenuti1'>
        <p>
          i contenuti dello stage o tirocinio  sono definiti secondo la disponibilità del Comune
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Contenuti2" name="Tassonomia_Contenuti" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Contenuti2'>
        <p>
          i contenuti dello stage o tirocinio  sono proposti in bozza, pertanto
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          allega bozza della convenzione e del progetto formativo
        </p>
      </td>
    </tr>
  </tbody>
</table>
{{ utils.Dichiara_445() }}
<table class="Modulo" style="border:0px;">
  <tbody>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Tassonomia_Condanne_penali1" name="Tassonomia_Condanne_penali1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border:0px;"><label style="width:100%" for='Tassonomia_Condanne_penali1'>
        <p>
          di non aver riportato condanne penali né di avere procedimenti penali in corso
        </p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Tassonomia_Provv_destituzione1" name="Tassonomia_Provv_destituzione1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border:0px;"><label style="width:100%" for='Tassonomia_Provv_destituzione1'>
        <p>
          di non essere stato oggetto di  provvedimenti di destituzione o dispensa presso la Pubblica Amministrazione
        </p>
      </label></td>
    </tr>
	<tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Tassonomia_prot_contagio" name="Tassonomia_prot_contagio" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border:0px;"><label style="width:100%" for='Tassonomia_prot_contagio'>
        <p>
         di aver preso visione e di accettare il protocollo anticontagio in uso presso l’ente
        </p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <div id="Tassonomia_Rapporti_enti_pubblici" name="Tassonomia_Rapporti_enti_pubblici" label="Rapporti di lavoro con enti pubblici" mandatory="true"></div>
        <input id="Tassonomia_Rapporti_enti_pubblici1" name="Tassonomia_Rapporti_enti_pubblici" type="radio" value="1"/>
      </td>
      <td style="border:0px;"><label style="width:100%" for='Tassonomia_Rapporti_enti_pubblici1'>
        <p>
          di non avere rapporti di lavoro con questa amministrazione o con altri enti pubblici e o privati anche con occupazione a tempo parziale
        </p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white; border:0px">
        <input id="Tassonomia_Rapporti_enti_pubblici2" name="Tassonomia_Rapporti_enti_pubblici" type="radio" value="2"/>
      </td>
      <td style="border:0px;"><label style="width:100%" for='Tassonomia_Rapporti_enti_pubblici2'>
        <p>
          di avere il seguente rapporto di lavoro in corso con questa amministrazione o con altri enti pubblici e o privati anche con occupazione a tempo parziale 
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td>
        <p class="Labelcella">
          Descrizione rapporto con questa amministrazione o con altri enti pubblici e o privati anche con occupazione a tempo parziale 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_Rapporto_in_corso" name="Parametri_Rapporto_in_corso" style="width: 100%;" label="Descrizione rapporto con questa amministrazione o con altri enti pubblici e o privati anche con occupazione a tempo parziale " mandatory_enabled="#Tassonomia_Rapporti_enti_pubblici2.checked()">
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<br>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>
<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="BOZ-CON-PRO" name="BOZ-CON-PRO" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Contenuti2.checked()" dynamic_check="#Tassonomia_Contenuti2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          bozza della convenzione e del progetto formativo<br>
          <span style="font-size:70%">
          <i>(da allegare se i contenuti dello stage o tirocinio sono proposti dal richiedente)</i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br>
          <span style="font-size:70%">
          <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
{{ utils.trattamento_dati_personali() }}
<br>
{{ utils.firma_hidden() }}
<br>
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cBOZ-CON-PRO" name="GLOBO_allegato_cBOZ-CON-PRO" type="hidden" value="" obbligatorio="#BOZ_CON_PRO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
